{{#if @record.canEdit}}
  <LinkTo @route="manage.issues" @query={{hash feature=@record.id}} class="dropdown-item dropdown-item-issues">
    <FaIcon @icon="exclamation-triangle" />
    {{capitalize (t "issues")}}
  </LinkTo>

  <LinkTo @route="manage.features.edit" @model={{@record.id}} class="dropdown-item dropdown-item-edit">
    <FaIcon @icon="pencil-alt" />
    {{capitalize (t "edit-label")}}
  </LinkTo>
{{/if}}